article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
a:active,a:focus,a:hover{outline:0;}img{border:0;-ms-interpolation-mode:bicubic;}svg:not(:root){overflow:hidden;}legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;width:auto;margin:0;}
button[disabled],input[disabled]{cursor:default;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;resize:none;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:100%;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,select{border:0;margin:0;outline:0;padding:0}
ul,ol,li,dl,dt,dd{list-style:none;margin:0;padding:0}
input,textarea{border:0;}
*{outline:none;}
.fb-root01{position:absolute;left:0;top:0;}
.hidden{display:none !important;visibility:hidden;}
.invisible{visibility:hidden;}
.clear{clear:both;line-height:0;margin:0;padding:0}
.clearfix:after{clear:both;content:'.';display:block;height:0;visibility:hidden}
.clearfix{display:block}
* html .clearfix{height:1%}
*+html .clearfix{display:inline-block}
.clearfix{*zoom:1;}
body{background-color:#141414;color:#4c4c4c;font:12px/15px Arial, Helvetica, sans-serif;margin:0;padding:0}
a{color:#0490ca;outline:none;text-decoration:none}
a:hover{text-decoration:none}
a.view{background:url(../images/common-sprite01.png) no-repeat right -125px;display:inline-block;min-height:9px;padding:2px 12px 2px 0}
a.view:hover{text-decoration:underline;}
a.back{color:#0297cf;font-size:13px;font-weight:bold;text-decoration:underline;padding:0 0 0 12px}
.text-center{text-align:center}
.default-style ul{list-style:disc outside none;margin-left:20px}
.default-style ol{list-style:decimal outside none;margin-left:19px}
.default-style ul li{list-style:outside disc;padding:0 0 10px;float:none!important}
.default-style ol li{list-style:outside decimal;padding:0 0 10px;float:none!important}
.default-style img{display:block;max-width:100%;}
.default-style p{padding:0 0 5px}
.curve-r5,.round-curve5,.border-radius5,.round-brder{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.border-radius10{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.border-radius8{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.border-round{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.flt-left{float:left}
.flt-right{float:right}
.clear-left{clear:left;}
.flot_none{float:none!important}
.loader{width:130px;color:#0A7894;font-size:20px;background:url(../images/image-loader.gif) no-repeat 8px 2px;margin:0 auto;padding:10px 10px 10px 50px}
#main{width:100%;margin:0;padding:0}
header{width:100%;margin:0;padding:0}
.wrapper{width:1000px;margin:0 auto;}
#footer{width:100%;background:url(../images/footer-bg.png) repeat-x 0 0 #050505;min-height:167px;display:inline-block;margin:0;padding:0}
.submit-section{padding:10px 0;}
.textarea01:disabled,.custom-button01:disabled,.textbox:disabled{background:#f5f5f5!important;border-color:#f2f2f2!important }
.custom-button01:disabled{color:#ccc!important;}
.slip{position:relative;}
.shadowbox-inner03{border:#B6B2B2 10px solid;position:absolute;left:134px;top:-300px;width:700px;height:328px;}
.shadowbox-inner03 .close{font-size:13px;line-height:11px;border:#0490CA 1px solid;width:12px;height:13px;float:right;margin:5px;text-align:center;position:absolute;right:0;top:0;}
.pop-link{text-decoration:underline;font-weight:bold;}
.subscribe-block{text-align:center;padding:5px 0 ;}
.subs-form{display:inline-block;overflow:hidden;}
.subs-form li{float:left;margin-right:5px;}
.subs-form li.text-field01{padding:5px 0 0;}
.subs-form li.no-mar-rgt{margin-right:0!important}
.subscribe-block input[type="text"],.subscribe-block select{width:170px;padding:4px;outline-offset:0!important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:#444 1px solid;}
.subscribe-block input[type="text"]{padding:5px 4px;}
.subs-form .message_validation{margin:0;font-weight:normal;font-size:11px!important;padding-left:3px!important;background:none!important;text-align:left;}
.subscribe-block .subscribe-btn{background:#029DD5;font:bold 13px/16px Arial, Helvetica, sans-serif;text-align:center;float:left;color:#fff;cursor:pointer;outline:none;padding:4px 10px;overflow:visible;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:auto;}
header .wrapper{margin:0 auto;padding:15px 0;position:relative;background: #fff;}
header  h1.logo{float:left;padding:7px 0 4px;max-width:250px;}
header h1.logo a{float:left;display:block;outline:none;max-width:250px;}
header h1.logo a img{max-width:100%;}
header h1.logo a.logo-txt{font:bold 25px Arial, Helvetica, sans-serif;color:#029DD5;padding:19px 0 8px;}
.user-wlcm{color:#c7c7c7;font-size:13px;font-weight:bold;height:18px;margin:5px 5px 0 0}
.lft-top-nav{color:#c7c7c7;font:12px Arial;float:right;}
.lft-top-nav>li{float: right;border-left:1px solid #545454;padding:0 10px}
.lft-top-nav li:first-child{padding-right: 0;}
.lft-top-nav li:last-child{border-left:0;}
.lft-top-nav li a{color:#fff;font-size:12px;}.lft-top-nav li a:hover{text-decoration:underline}
.lft-top-nav li a.no-padrgt{padding-right:0!important}
.languageShow{margin:0 0 0 10px;}
.language-block{padding:5px 10px;float:left;cursor:pointer;position:relative;margin:0;border-radius: 3px;border:#2e2e2e 1px solid}
.language-block img{vertical-align:middle;}
.language-block.active{z-index:300000;}
.flagbox{float:left;padding:2px 0 0 0;width:18px;line-height:10px;}
.languagebox{float:left;text-align:left;width:92px;}
.language-block .arw{border-top:5px solid #fff;border-left:4px solid transparent;border-right:4px solid transparent;display:block;width:0;height:0;float:right;margin:6px 0 0 5px;}
.language-block .clse{display:none;font-size:12px;font-weight:bold;color:#FFF;text-shadow:#000 0.1em 0.1em 0.2em;}
.language-block.active .arw{border-bottom:5px solid #fff;border-top:0;}
.languagebox_head{float:left;width:92px;}
.languageList{position:absolute;right:-1px;top:27px;border:#585858 1px solid;display:none;z-index:10000;width:130px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;overflow:hidden;}
.languageList li{padding:5px;float:none;}
.city-slc-block{float:left;margin:36px 0 0 10px;padding:0 6px 0 5px}
.change-city{border-left:#818181 1px solid;margin-left:10px;padding:3px 0 3px 32px;display:inline-block;background:url(../images/common-sprite01.png) -124px 7px no-repeat;}
*+html .city-slc-block{margin-top:30px;}
.city-list-block{position:relative;margin:0 auto}
.city-list-inner{display:block;width:970px;margin:0 auto;padding:15px 0 10px}
.city-search-header{padding:0 0 5px}
.state-listing-order{padding:7px 0;margin:10px 0;border:#303030 1px solid;border-width:1px 0;}
.state-listing-order li{float:left;margin-right:5px;}
.state-listing-order li a{-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;width:16px;height:16px;padding:2px;display:block;text-align:center;}
.state-listing,.country-listing{padding-bottom:25px;}
.state-listing ul, .country-listing ul{background:#1e1e1e;padding:10px;}
.city-listing li, .country-listing li{float:left;width:190px;}
.state-listing h5{display:block;border-bottom:1px solid #3b3b3b;margin:0;padding:2px 0 3px}
.city-listing li a,.country-listing li a{width:170px;background:url(../images/common-sprite01.png) no-repeat -78px -28px;display:block;padding:2px 5px 2px 15px;color:#949494;font-size:12px;}
.AjaxMoreCountryList{border-top:1px solid #303030;}
.country-listing li{padding:0 0 5px;}
.AjaxCityLoading{padding:0 0 0 10px}
.nav-block{width:100%;border-top:#4d4d4d 1px solid;}
.nav-block .wrapper{padding:0!important; background: none}
.main-nav{margin:0;}
.main-nav li{float:left;}
.main-nav li.last{background:none!important;padding-right:0!important;margin:0}
.main-nav li a{display:inline-block;margin:0;padding:10px 15px;border-right:#4d4d4d 1px solid;}
.subnav{background:#0499d3;z-index:3000;padding:5px 0}
.ddsmoothmenu{padding:0;width:1000px;margin:0 auto;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{float:left;position:relative;}
.ddsmoothmenu ul li:hover{z-index:3000}
.ddsmoothmenu ul li a{padding:8px 13px;font:bold 13px Helvetica;display:block;color:#fff;text-transform:capitalize;float:left;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a.active{text-decoration:underline;}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li:hover{background:#0373a1;color:#fff;}
.ddsmoothmenu ul li a.active:hover{text-decoration:none}
* html .ddsmoothmenu{height:1%;}
.toplevelshadow{opacity:0.8;}
#content-wrapper{width:100%;background:url(../images/content-bg.jpg) repeat 0 0;margin:0;padding:20px 0;position:relative;background-size:cover;}
#content-wrapper .wrapper{margin:0 auto 20px;}
#footer .wrapper{padding:30px 0 0}
#content-wrapper .wrapper{margin:0 auto 20px;}
.copy-right{padding:10px 0;}
.copy-right .wrapper{padding:0!important}
.privacy-terms{color:#a3a3a3;font:normal 11px/16px Arial, Helvetica, sans-serif;text-align:center;margin:0 auto;padding:10px 0 0}
.privacy-terms a{color:#a1a1a1;font:11px/16px Arial, Helvetica, sans-serif;text-decoration:underline;padding:0 5px;}
.privacy-terms a:hover{text-decoration:none}
.footerlink-block{float:left;padding:0 0 0 5px;width:550px;}
.footerlink-list li{min-height:118px;float:left;width:142px;background:url(../images/foot-divider.png) no-repeat right 0;padding:10px 20px 10px 0;margin-right:20px}
.footerlink-list li.last{background:none!important}
.footerlink-list li ul{padding-top:5px;}
.footerlink-list li ul li{padding:0 0 6px;background:none;width:auto;float:none;min-height:0;}
.rgt-footer{float:right;padding:15px 0 0 15px;text-align:center;}
.conetct-social{display:inline-block;padding:10px 15px;-webkit-border-radius:5px;margin-right:15px;-moz-border-radius:5px;border-radius:5px;}
.social-links1{padding:5px 0 0;display:inline-block;}
.social-links1 a{text-indent:-99999px;width:28px;height:28px;margin-right:5px;opacity:0.8;filter:alpha(opacity=80);float:left;display:block;background:url(../images/common-sprite01.png) no-repeat 0 0;}
.social-links1 a.twt1{background-position:0 0;}
.social-links1 a.fb1{background-position:-32px 0;}
.social-links1 a.in1{background-position:-62px 0;}
.social-links1 a.rss{background-position:-95px 0;margin-right:0;}
.social-links1 a.twt1:hover,.social-links1 a.fb1:hover,.social-links1 a.in1:hover,.social-links1 a.rss:hover{opacity:1;filter:alpha(opacity=100)}
.footer-right-side{float:left;width:440px;}
.custom-button01{border:#0490CA 1px solid;padding:5px 10px;border-radius:5px;-moz-border-radius:5px;}
a.custom-button01{display:inline-block;}
.textbox,.fb_find_friends{border:#cbcbcb 1px solid;padding:5px;margin:0;}
.listbox{border:#CFCFCF 1px solid;padding:4px}
.form1{padding:10px 0 20px}
.textarea01,.ui-multiselect{padding:5px;border:#CFCFCF 1px solid;}
.right-content-block{float:right;width:260px}
.left-content-block{width:740px;float:left}
.inner-left{width:265px;}
.inner-right{width:680px;}
.now-div-center{width:730px;margin:0 auto;}
.right-cnt-block{width:250px;display:inline-block;border:1px solid #d7d3d0;margin:0 0 15px 4px;padding:10px 0}
.soldout-text{color:#d11;font:bold 11px/16px Arial, Helvetica, sans-serif;text-transform:uppercase;}
.full-width-div,.under-constuction{border:1px solid #d7d3d0;padding:15px}
.under-constuction {/*background: url("../images/constuction.png") no-repeat scroll 44px 66px #FFFFFF;height: 140px;margin: 50px auto;*/padding: 74px 35px 43px 161px;/*width: 465px;*/}
.box-style01{border:#dedede 1px solid;background:#fff;margin-bottom:15px}
.box-style01 h3{padding:0 0 10px;}
.full-width-div h2,.under-constuction h2{padding:0 0 10px}
.closed-pos{position:relative}
.closed-img{position:absolute;left:6px;top:57px;z-index:90;background:url(../images/closed-img.png) no-repeat 0 -84px;padding:0 0 0 12px}
.closed-img .middle-text{background:url(../images/closed-img.png) repeat-x 0 0;font:bold 14px Arial, Helvetica, sans-serif;display:inline-block;float:left;height:24px;color:#fff;padding:8px 10px 8px 0}
.closed-img .right-end{background:url(../images/closed-img.png) repeat-x right -41px;width:8px;display:inline-block;float:left;height:41px}
/*validation & message */
.index-success-message,.message_success_custom,.success-message,.message_success,.message_info,.error-message,.message_error,.message_error_small,.index-error-message,.error-message,.message_error_custom,.warning{border:#c5df9c 1px solid;font:bold 15px Calibri, "Trebuchet MS", Tahoma;color:#207718;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin:0 auto 20px;padding:9px 0 9px 56px;position: relative;}
.index-success-message,.message_success_custom,.success-message,.message_success,.message_info{border-color:#c5df9c;color:#207718;background:#f4fde7 url(../images/success-icon.gif) no-repeat left center;position: relative;}
.error-message,.message_error,.message_error_small,.index-error-message,.error-message,.message_error_custom{border-color:#fbc7c5;background:#fde7e7 url(../images/error-icon.gif) no-repeat left center;color:#BD0C0E;}
.warning{border-color:#e9d56f;background:#fff8d5 url(../images/warning-icon.gif) no-repeat left center;color:#675115;}
.message_validation{background:url(../images/error-icon.png) no-repeat 0 0;color:#f4550f;display:block;font:bold 12px/18px Arial,Helvetica,sans-serif;padding:0 0 0 20px}
.notifyClose{position: absolute;top: 7px;right: 12px;cursor: pointer;}
.hide{display:none}
ul.pagination{float:right;width:auto;margin:0;padding:0 12px;}
ul.pagination li{float:left;margin-right:5px}
ul.pagination li a{text-decoration:none;display:block;text-align:center;border-radius:5px;-moz-border-radius:5px;color:#343434;padding:2px 6px;font-weight:bold;border:1px solid #E8E8E8;float:left;line-height:15px;}
ul.pagination li.previous,ul.pagination li.previous a,ul.pagination li.next,ul.pagination li.next a,ul.pagination li.backward,ul.pagination li.backward a,ul.pagination li.forward,ul.pagination li.forward a{background:url(../images/pagination-arw.gif) no-repeat;width:20px;height:20px;padding:0;border:0;text-indent:-9999px;overflow:hidden;}
ul.pagination li a:hover{color:#149fd7}
ul.pagination li.active{border:1px solid #149fd7;background-color:#149fd7!important;color:#fff!important;border-radius:5px;-moz-border-radius:5px;color:#343434;padding:2px 6px;font-weight:bold;line-height:15px;}
ul.pagination li.previous a:hover,ul.pagination li.next a:hover,ul.pagination li.backward a:hover,ul.pagination li.forward a:hover{background:url(../images/pagination-arw.gif);}
ul.pagination li.previous{background-position:0 0;}
ul.pagination li.previous a,ul.pagination li.previous a:hover{background-position:0 -20px;}
ul.pagination li.next{background-position:-20px 0;}
ul.pagination li.next a,ul.pagination li.next a:hover{background-position:-20px -20px;}
ul.pagination li.backward{background-position:-40px 0;}
ul.pagination li.backward a,ul.pagination li.backward a:hover{background-position:-40px -20px;}
ul.pagination li.forward{background-position:-60px 0;}
ul.pagination li.forward a,ul.pagination li.forward a:hover{background-position:-60px -20px;}
.theme-editor{height:30px;padding:0;background:#881212;border:#6F0D11 solid 1px;border-bottom:none;position:fixed;right:100px;left:100px;bottom:0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;box-shadow:0 4px 18px rgba(0,0,0,0.75);-moz-box-shadow:0 4px 18px rgba(0,0,0,0.75);-webkit-box-shadow:0 4px 18px rgba(0,0,0,0.75);z-index:10000;}
.theme-editor .editor-link{color:#fff;font:bold 12px arial;display:block;text-transform:uppercase;padding:8px 0;text-align:center;}
#header_nav {list-style-type: none;float: right;padding-right: 18px;padding-bottom:10px;}
.theme-editor{padding:0;background:#fff;position:fixed;left:0;top:0;z-index:10000;width:100%;border-bottom:#ccc 1px solid;height:53px;}
.theme-editor .editor-link{color:#e5e5e5;font: bold 15px arial;display:block;padding:8px 0;float: right;background: #cd572f;width: 280px;}
.theme-editor .editor-link span.t{font:33px "Times New Roman", Times, serif;color: #970011;text-shadow: 1px 1px #dd8e73;padding: 0 15px;vertical-align: middle;}
.theme-editor .editor-link span.arw{border-left:5px solid #e5e5e5;border-top:5px solid transparent;border-bottom:5px solid transparent;width:0;height:0;float:right;margin:13px 32px 0 0}
.theme-editor .admin-user{font-size:13px;font-weight:bold;color:#5e5e5e;padding:18px;display:inline-block}
.captchatext{padding:5px 5px 5px 0;}
.captcha{cursor:pointer;}
.approx_price{color:#0490CA!important;font-size:11px!important;display:block!important;font-weight:normal!important;line-height:100%!important;}
.approx_price span{text-decoration:line-through;color:#CCC;font-size:10px;}
/*cart-item*/
.topraw{margin:0 0 20px;}
.cart-dropdown-box{position:relative;white-space:nowrap;z-index:3000;}
.cart-dropdown-box a span.curve-box{color:#838181;text-decoration:none;padding:5px 13px 5px 25px;border:#414141 1px solid;border-radius:2px;-moz-border-radius:2px;float:left;background:#2e2e2e }
.cart-dropdown-box span.curve-box::before{background: url(../images/cart-sp.png) -14px 4px no-repeat;width:25px;height: 23px;position:absolute;left: 2px;top:0;content:"";}
.cart-item{background:#00b0d9;padding:6px 5px 6px 9px;color:#fff;font-size:12px;border-radius:3px;-moz-border-radius:3px;float:left;margin-left:-5px;}
.cart-item .arw{border-right:#00b0d9 5px solid;border-top:transparent 5px solid;border-bottom:transparent 5px solid;width:0;height:0;margin-left:-14px;display:inline-block;margin-right:9px;}
.crt-dwn{width:380px;border:#00b0d9 5px solid;background:#fff;position:absolute;right:0;top:30px;display:none;z-index:1000;-webkit-box-shadow:0 2px 5px rgba(50, 50, 50, 0.75);-moz-box-shadow:0 2px 5px rgba(50, 50, 50, 0.75);box-shadow:0 2px 5px rgba(50, 50, 50, 0.75);border-width:5px 0;}
.bordertop{background:#00b0d9;width:60px;height:5px;display:inline-block;margin:-10px 0 0 0;float:right;}
.crt-dwn ul,.crt-dwn .total{padding:5px 0 0;border-bottom:#ededed 1px solid;}
.crt-dwn li{padding:2px 0 2px 10px;font-size:11px;color:#8a8a8a;}
.crt-dwn li span.gift{background:url(../images/gift-icon-sml.gif) 0 1px no-repeat;width:12px;height:12px;display:inline-block;}
.crt-dwn li span{float:left;padding-right:5px;}
.crt-dwn li span.deal-tlt{width:220px;text-align:left;}
.crt-dwn li span.quantity{width:32px;text-align:right}
.crt-dwn li span.price-span{width:72px;text-align:right}
.crt-dwn li span.remove_link{padding-left:10px; float:right;}
span.remove_link a{background:url(../images/cart-sp.png) -1px -4px no-repeat;width:12px;height:12px;display:block;}
.crt-dwn .total li{float:right;border-bottom:#ededed 1px solid;padding:5px 33px 5px ;font-size:11px;color:#8a8a8a;width:170px;margin-bottom:-1px;}
.crt-dwn .total li .amt{width:70px;text-align:right;float:left;}
.crt-dwn .total li .txt{width:84px;text-align:right;float:left;}
.crt-dwn .total li.g-total .txt{font-size:12px;}
.crt-dwn .total li.g-total .amt{font-size:14px;font-weight:bold;color:#0385a3;}
.exclusive,.clear_cart{background:#00b0d9;padding:5px;text-align:center;text-transform:uppercase;min-width:75px;font-size:11px;font-weight:bold;margin-left:10px;display:inline-block;float:right;color:#fff;text-decoration:none;}
.clear_cart{background:#494949;}
.action-blck{padding:10px 15px;border-bottom:#ededed 1px solid;}
.cart-dropdown-box .close{margin:5px 2px;font-size:12px;color:#666;text-decoration:none;float:right;}
.cart-dropdown-box .close span{font-size:15px;color:#000;font-weight:bold;}
.promo_banner{ margin-bottom:20px;overflow:hidden;}
.mobweb-block{border:#202020 1px solid;background:#242424;background:-moz-linear-gradient(top, #242424 0%, #222222 1%, #1e1e1e 23%, #0d0d0d 69%, #050505 99%, #0f0f0f 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#242424), color-stop(1%,#222222), color-stop(23%,#1e1e1e), color-stop(69%,#0d0d0d), color-stop(99%,#050505), color-stop(100%,#0f0f0f));background:-webkit-linear-gradient(top, #242424 0%,#222222 1%,#1e1e1e 23%,#0d0d0d 69%,#050505 99%,#0f0f0f 100%);background:-o-linear-gradient(top, #242424 0%,#222222 1%,#1e1e1e 23%,#0d0d0d 69%,#050505 99%,#0f0f0f 100%);background:-ms-linear-gradient(top, #242424 0%,#222222 1%,#1e1e1e 23%,#0d0d0d 69%,#050505 99%,#0f0f0f 100%);background:linear-gradient(to bottom, #242424 0%,#222222 1%,#1e1e1e 23%,#0d0d0d 69%,#050505 99%,#0f0f0f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#242424', endColorstr='#0f0f0f',GradientType=0);margin:5px 0 0 10px;}
.mobweb-block a{padding:18px 5px 0 65px;display:inline-block;min-height:80px;position:relative}
.mobweb-block a .icon{background:url(../images/common-sprite01.png) 0 -35px no-repeat;width:42px;height:78px;left:12px;top:10px;position:absolute;padding:0;}
.mobweb-block a span{padding:0 30px 0 0;display:inline-block;min-height:35px;position:relative;}
.mobweb-block a span .icon2{background:url(../images/common-sprite01.png) -46px -33px no-repeat;position:absolute;right:0;top:0;width:28px;height:32px;padding:0;}
.rgt-footer{float:right;padding:15px 0 0 15px;text-align:center;}
.fav-ico{background:rgba(255,255,255,1);overflow:hidden;transition: all 0.5s ;height:18px;z-index:1000;position:absolute;right:0;top:0;-webkit-transition: all 0.5s ;text-align:left;padding:2px 5px}
.fav-ico .faved{opacity:0;visibility:hidden;transition: opacity 3s;}
.fav-ico:hover .faved{opacity:1;visibility:visible;}

.loveItIcon, .maleItIcon{height:16px;display:inline-block;margin-right:2px;background:url(../images/fav-ico.png) no-repeat ;padding-left:19px;vertical-align:middle;color:#333;float:right}
.loveItIcon:hover,.loveItIcon.active{background-position:left bottom;}
.buy-close-img{background:url(../images/index-sprite.png) no-repeat  0 -103px;cursor:pointer;display:block;height:18px;position:absolute;right:-1px;top:0;width:18px;overflow:hidden;text-indent:-9999px;z-index:10000}
/*Message Alert
==================================================================================================================================*/
.popup_overlay{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; opacity: 0.5;background:#000;}
#popup_container{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:#fff 1px solid;width:350px!important;background:#fff;}
#popup_content{background:#fff url(../images/alerticon/info.gif) 20px 10px no-repeat ;padding:10px 0 0  60px;width:290px;min-height:90px;color:#000;}
.alert{background-image:url(../images/alerticon/info.gif)}
.confirm{background-image:url(../images/alerticon/warning.gif)}
#popup_container h1,.alertbox{background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 99%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#f4f4f4), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 99%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 99%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 99%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 99%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-8 */border-botttom:#e4e4e4 1px solid;font:bold 16px Arial, Helvetica, sans-serif;border-bottom:#e4e4e4 1px solid;padding:5px 10px;width:330px;color:#000;text-shadow:none!important;}
.alertbox{width:430px;border:#CCC 1px solid;padding:20px;margin:50px auto;}

.inner-padding{padding:10px;}
.new_form_save{padding:3px 5px; content:"";  -webkit-box-shadow:inset 0 2px 0 rgba(255, 255, 255, .3); -moz-box-shadow:inset 0 2px 0 rgba(255, 255, 255, .3); box-shadow:inset 0 2px 0 rgba(255, 255, 255, .3); /* default gradient */
	background:-moz-linear-gradient(top, #eeeeee 0%, #d2d2d2 100%); background:-webkit-linear-gradient(top, #eeeeee 0%, #d2d2d2 100%); background:linear-gradient(top, #eeeeee 0%, #d2d2d2 100%);font:bold 11px Arial, Helvetica, sans-serif;
	background-color: #ECECEC;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #B8B8B9;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 rgba(0, 0, 0, 0.1);
    color: #333333;
    line-height: 100%;
    margin: 7px 0 ;
    position: relative;
    text-decoration: none;
    text-indent: 0;
    cursor:pointer;
    white-space: nowrap;
    width: auto;overflow:visible}

.disableOption{color: rgb(173, 170, 170);}	
.errorpage{margin:50px 100px;text-align:center;}.errorpage h2{font-size:65px;padding:0 0 20px;line-height:100%}.errorpage h3{font-size:20px;padding:0 0 20px;line-height:100%}
/*city popup*/
.country{font-size:16px;display:block;color:#B5B5B5;padding:0 0 10px;}.state{font-size:14px;color:#B5B5B5;font-weight:bold;padding:0 0 5px;display:block;margin:0 0 0 10px;}
.city-listing{background: #1e1e1e;padding: 5px 10px;border-top:1px solid #3b3b3b;margin-left:10px}
.city-listing li a.active, a.country.active {color: #fff;font-weight: bold;}
